@charset "utf-8";
/*------------------------------------------------------------
	purpose
------------------------------------------------------------*/
#main .comMainVisual {
	margin-bottom: 2.7rem;
}
#main .comLinkBox {
	margin-bottom: 2rem;
}
#main .anchorList {
	margin-bottom: 12.6rem;
	display: flex;
	flex-wrap: wrap;
}
#main .anchorList li {
	width: calc(100% / 6);
}
#main .anchorList a {
	height: 100%;
	position: relative;
	font-size: 2rem;
	letter-spacing: 0.06em;
	line-height: 1.25;
	color: #fff;
	font-weight: 600;
	display: block;
	text-shadow: 0 0 0.35rem rgba(0,0,0,0.8);
}
#main .anchorList a::before {
	width: 100%;
	height: 100%;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0.5;
	background: #000;
	transition: opacity 0.3s;
}
#main .anchorList .image {
	display: block;
	aspect-ratio: 426/296;
}
#main .anchorList .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main .anchorList .text {
	padding: 2rem 0.5rem;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
}
#main .anchorList .on a {
	text-shadow: none;
}
#main .anchorList .on a::before {
	opacity: 1;
	background: #e60012 url(../img/common/arrow10.webp) no-repeat center bottom 1.7rem / 1.4rem;
}
@media all and (min-width: 897px) {
	#main .anchorList a:hover {
		text-shadow: none;
	}
	#main .anchorList a:hover::before {
		opacity: 1;
		background: #e60012 url(../img/common/arrow10.webp) no-repeat center bottom 1.7rem / 1.4rem;
	}
}
@media all and (max-width: 896px) {
	#main .comMainVisual {
		margin-bottom: 2.2rem;
	}
	#main .comLinkBox {
		align-items: end;
	}
	#main .comLinkBox .comBtn03 a {
		padding-right: 0.4rem;
	}
	#main .anchorList {
		margin-bottom: 4.5rem;
	}
	#main .anchorList li {
		width: calc(100% / 3);
	}
	#main .anchorList .text {
		font-size: 1.3rem;
		line-height: 1.23;
	}
	#main .anchorList .on a::before {
		background-size: 1rem;
		background-position: center bottom 0.7rem;
	}
}
#main .typeBox {
	margin-bottom: 3.5rem;
}
#main .typeBox .titleBox {
	cursor: pointer;
}
#main .typeBox .titleBox .photo {
	width: 100%;
	aspect-ratio: 1425/350;
}
#main .typeBox .titleBox .photo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main .typeBox .titleBox .heading {
	margin: -6.1rem auto 0;
	padding: 1.6rem 5rem 1.7rem;
	width: fit-content;
	min-width: 52rem;
	text-align: center;
	font-weight: 600;
	font-size: 3.4rem;
	letter-spacing: 0.06em;
	color: #000;
	background-color: #fff;
	position: relative;
	clip-path: polygon(4.7rem 0%,calc(100% - 5rem) 0%, 100% 100%, 0% 100%);
}
#main .typeBox .titleBox .heading::after {
	width: 2.1rem;
	aspect-ratio: 32/22;
	content: "";
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%) scaleY(-1);
	background: url(../img/common/arrow09.webp) no-repeat center bottom / 100% 100%;
	transition: transform 0.3s;
}
#main .typeBox .titleBox.on .heading::after {
	transform: translateX(-50%) scaleY(1);
}
#main .typeBox p {
	margin-bottom: 3rem;
	font-size: 1.8rem;
	line-height: 1.7222;
	letter-spacing: 0.1em;
	font-weight: 300;
	text-align: justify;
	word-break: break-all;
}
#main .typeBox .specText {
	font-feature-settings: "palt";
}
#main .typeBox p:last-child {
	margin-bottom: 0;
}
#main .typeBox .topBox {
	margin: 0 auto;
	width: 94rem;
}
#main .typeBox .content {
	width: 128rem;
}
#main .typeBox .innerBox {
	padding: 5.5rem 0 12.6rem;
}
#main .typeBox .imgBox {
	margin-top: 6.5rem;
	display: flex;
	flex-direction: row-reverse;
	align-items: flex-start;
	gap: 4.8rem;
}
#main .typeBox .sitePhoto {
	margin: 6.6rem 0 5.2rem;
}
#main .typeBox img {
	width: 100%;
}
#main .typeBox .imgBox .photoBox {
	width: 52.5rem;
}
#main .typeBox .imgBox .textBox {
	flex: 1;
}
#main .typeBox .infoBox {
	margin-top: 8.6rem;
}
#main .typeBox .infoBox .title {
	margin-bottom: 2.8rem;
	padding: 1.2rem 2.2rem 0.6rem;
	font-size: 2.4rem;
	font-weight: 600;
	letter-spacing: 0.06em;
	color: #e60012;
	line-height: 1.75;
	border: 1px solid #e60012;
}
#main .typeBox .comList02 {
	gap: 1.31rem;
}
#main .typeBox .comList02 li {
	width: 20.2rem;
}
#main .typeBox .comList02 .text {
	padding: 0.2rem;
	min-height: 4.9rem;
	font-size: 1.4rem;
	letter-spacing: 0.06em;
}
#main .typeBox .imgBox02 {
	margin-top: 1.2rem;
	flex-direction: row;
	gap: 4rem;
}
#main .typeBox .imgBox02 .infoBox {
	margin: 0;
	flex: 1;
}
#main .typeBox .imgBox02 .photoBox {
	margin: 8rem -0.8rem 0 0;
	width: 54.2rem;
}
#main .typeBox04 .topBox p {
	font-feature-settings: "palt";
}
#main .typeBox06 .imgBox {
	margin-top: 3rem;
}
#main .typeBox06 .imgBox .photoBox {
	margin-top: 1rem;
	width: 27.1rem;
}
#main .typeBox .subList {
	margin-top: 6.7rem;
	display: flex;
	flex-wrap: wrap;
	gap: 2.499rem;
}
#main .typeBox .subList li {
	padding: 2.7rem 2.7rem 3rem;
	width: calc((100% - 5rem) / 3);
	background-color: #f2f2f2;
}
#main .typeBox .subList p {
	font-size: 1.2rem;
	line-height: 1.666;
	text-align: justify;
	letter-spacing: 0.06em;
	font-feature-settings: "palt";
}
#main .typeBox .subList .head {
	margin-bottom: 2rem;
	text-align: center;
	font-size: 1.4rem;
	font-weight: 600;
	line-height: 1.5;
	letter-spacing: 0.06em;
}
#main .typeBox .subList .head .jp {
	text-decoration: underline;
	display: block;
	letter-spacing: 0.06em;
	font-feature-settings: normal;
}
#main .typeBox .subList .image {
	margin: 0 auto 1rem;
	width: 27.2rem;
	display: flex;
	align-items: center;
	justify-content: center;
}
#main .typeBox .subList .image img {
	width: 100%;
}
#main .typeBox .tips {
	padding: 1.7rem 2.3rem 0;
	font-size: 1.2rem;
	line-height: 1.666;
	text-indent: -1.2rem;
	letter-spacing: 0;
}
#main .typeBox .lastBox {
	margin-top: 10.5rem;
	padding: 1rem;
	min-height: 16rem;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	border: 1px solid #000000;
}
#main .typeBox .lastBox p {
	font-size: 2rem;
	font-weight: 600;
	line-height: 1.85;
	color: #000;
	text-align: center;
	letter-spacing: 0;
}
#main .typeBox06 {
	margin-bottom: 0;
}
#main .typeBox06 .innerBox {
	padding-bottom: 0;
}
#main .typeBox .innerBox {
	display: none;
}
#main .typeBox01 .innerBox {
	display: block;
}
@media all and (min-width: 897px) {
	#main .typeBox .subList p {
		font-size: 12px;
	}
	#main .typeBox .subList .head {
		font-size: 14px;
	}
	#main .typeBox .tips {
		padding-left: 23px;
		font-size: 12px;
		text-indent: -12px;
	}
}
@media all and (max-width: 896px) {
	#main .typeBox .titleBox .photo {
		aspect-ratio: 375/250;
	}
	#main .typeBox .topBox {
		width: auto;
	}
	#main .typeBox .titleBox .heading {
		margin-top: -4.4rem;
		padding: 0.8rem 5rem 1.9rem;
		min-width: 35rem;
		font-size: 2.4rem;
		clip-path: polygon(3.6rem 0%, calc(100% - 3.7rem) 0%, 100% 100%, 0% 100%);
	}
	#main .typeBox .titleBox .heading::after {
		width: 1.8rem;
	}
	#main .typeBox .innerBox {
		padding: 2.5rem 0 4.4rem;
		font-feature-settings: "palt";
	}
	#main .typeBox06 .innerBox {
		padding-bottom: 0;
	}
	#main .typeBox .imgBox {
		margin-top: 2.6rem;
		display: block;
	}
	#main .typeBox .imgBox .photoBox {
		margin-bottom: 3.5rem;
		width: 100%;
	}
	#main .typeBox .infoBox {
		margin-top: 3rem;
	}
	#main .typeBox .infoBox .title {
		margin-bottom: 3rem;
		padding: 0.7rem 2.2rem;
		font-size: 2rem;
	}
	#main .typeBox .comList02 {
		gap: 1rem;
	}
	#main .typeBox .comList02 li {
		width: calc(50% - 0.6rem);
	}
	#main .typeBox .comList02 .text {
		min-height: 6rem;
	}
	#main .typeBox {
		margin-bottom: 3.7rem;
	}
	#main .typeBox .sitePhoto {
		margin: -0.2rem 0 3rem;
	}
	#main .typeBox .imgBox02 .photoBox {
		margin-top: 2.4rem;
	}
	#main .typeBox06 .imgBox .photoBox {
		margin: 4.4rem auto 5.7rem;
		width: 81%;
	}
	#main .typeBox .subList {
		margin-top: 5rem;
		flex-direction: column;
		gap: 1.8rem;
	}
	#main .typeBox .subList li {
		width: 100%;
	}
	#main .typeBox .tips {
		padding: 1.7rem 0 0 1.7rem;
		font-feature-settings: normal;
	}
	#main .typeBox .lastBox {
		padding: 1rem 0.5rem;
		margin-top: 4rem;
		min-height: 29.3rem;
	}
	#main .typeBox .lastBox p {
		font-size: 1.7rem;
		line-height: 1.882;
	}
}